.slider .learn-more{
	display: block;
	width: auto;
	color: white;
	font-family: "PT Serif", Georgia, serif;
	font-style: italic;
	font-weight: 100;
	font-size: 12.8px;
	font-size: 0.8rem;
	background: #015B93 url(../images/plus-icon.png) no-repeat 93% center;
	border: 1px solid #004977;
	border-bottom: 4px solid #004977;
	padding: .7em 2.5em .9em 1em;
	line-height: 1.3em;
	margin: 1em 0;
}
.slider .learn-more{
	width: 6em;
	background-position: 7.5em center;
}
.slider .learn-more:hover{
	background-color: #868485;
	-webkit-text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
	-moz-text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
}

.slider {
	width: 100%;
	margin-bottom: 1em;
	position: relative;
}
.slider .slides_container {
	max-width: 100%;
	width: 100%;
	list-style: none;
	margin-bottom: 1em;
}
.slider .slide {
	position: relative;
	z-index: 100;
	max-width: 100%;
	width: 100%;
	display: none;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}
.slider .slide .image {
	display: block;
	position: relative;
	z-index: 100;
}
.slider .slide .image img {
	padding: 0;
	display: block;
	position: relative;
	z-index: 100;
	max-width: 100%;
	width: 100%;
}
.slider .slide .slides_container1_on {
	opacity: .5;
}
.slider .slide a.headline {
	background: #868485;
	display: block;
	width: 100%;
	position: relative;
	float: left;
	z-index: 500;
	text-decoration:none;
}
.slider .slide a.headline h2 {
	z-index: 500;
	text-align: left;
	color: white;
	font-family: "PT Serif", Georgia, serif;
	font-style: italic;
	font-weight: 100;
	font-size: 20.8px;
	font-size: 1.3rem;
	line-height: 1.3em;
	padding: .5em .7em .6em 1em;
	display: block;
}
.slider .slide a.headline:hover {
	-webkit-text-shadow: 0 1px 2px rgba(0, 0, 0, 0.7);
	-moz-text-shadow: 0 1px 2px rgba(0, 0, 0, 0.7);
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.7);
}
.slider .slide .caption {
	display: block;
	clear: both;
	max-width: 100%;
	z-index: 500;
	background: #015B93;
	color: white;
	padding: .6em 1.5em .5em 1.5em;
	font-family: "PT Sans", Arial, sans-serif;
	line-height: 1.7em;
	font-size: 12.8px;
	font-size: 0.8rem;
	font-weight: 100;
	margin-bottom: 1em;
}
.slider .slide .caption a {
	display: block;
	margin-bottom: .5em;
}
.slider a.slides_container_nav {
	display: block;
	width: 30px;
	height: 30px;
	text-indent: -9999em;
	background: #015B93 url(../images/slider-nav-arrows.png) no-repeat 10px center;
	float: left;
	z-index: 999;
	position: absolute;
	right: 10px;
	top: 1em;
}
.slider a.slides_container_nav.prev {
	right: 45px;
}
.slider a.slides_container_nav.prev:hover {
	background-position: 5px center;
	background-color: #676465;
}
.slider a.slides_container_nav.next {
	background-color: #868485;
	background-position: -45px;
	border-left: 5px solid #676465;
}
.slider a.slides_container_nav.next:hover {
	background-position: -40px center;
	background-color: #676465;
}
.slider ol,
.slider .slides_container_tabs {
	position: absolute;
	z-index: 200;
	top: 1em;
	left: 1em;
}
.slider ol li,
.slider .slides_container_tabs li {
	display: block;
	float: left;
}
.slider ol li a,
.slider .slides_container_tabs li a {
	display: block;
	background: #676465;
	color: white;
	padding: .2em .5em;
	margin-right: 1px;
	font-size: 12.8px;
	font-size: 0.8rem;
	text-decoration:none;
}
.slider ol li a.current,
.slider .slides_container_tabs li a.current {
	background: #015B93;
}
.slider ol li.slides_container_here a,
.slider .slides_container_tabs li.slides_container_here a {
	background: #004977;
}
.slider ol li a:hover,
.slider .slides_container_tabs li a:hover {
	background: #868485;
	-webkit-text-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
	-moz-text-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
}

@media only screen and (min-width: 768px) {
	.slider .slide {
		width: 100%;
		display: block;
	}
	.slider .slide .image {
		display: block;
		width: 65%;
		float: left;
	}
	.slider .slide .image img {
		display: block;
		width: 100%;
	}
	.slider .slide a.headline {
		display: block;
		float: left;
		width: 35%;
	}
	.slider .slide a.headline h2 {
		display: block;
		font-size: 19.2px;
		font-size: 1.2rem;
		text-align: left;
	}
	.slider .slide .caption {
		display: block;
		width: 29.25%;
		float: left;
		font-size: 14.4px;
		font-size: 0.9rem;
		clear: none;
		line-height: 1.5em;
	}
	.slider .slides_container_tabs {
		position: absolute;
		top: 1.7em;
	}
	.slider a.slides_container_nav {
		position: absolute;
		right: 35%;
		top: 1.7em;
		margin-right: 10px;
	}
	.slider a.slides_container_nav.prev {
		right: 35%;
		margin-right: 45px;
	}
	.slider a.slides_container_nav.prev:hover {
		background-position: 5px center;
	}
	.slider a.slides_container_nav.next {
		background-position: -45px;
	}
	.slider a.slides_container_nav.next:hover {
		background-position: -40px center;
	}
}
@media only screen and (min-width: 992px) {
	.slider .learn-more{
		font-size: 17.6px;
		font-size: 1.1rem;
	}
	
	.slider {
		margin-left: -10px;
		margin-bottom: 0;
		width: 100%;
		height: 369px;
		overflow: hidden;
	}
	.slider .slide,
	.slider .slide_container {
		position: relative;
		max-width: 100%;
		height: 400px;
		width: 100%;
	}
	.slider .slide .image,
	.slider .slide_container .image {
		width: 63.75%;
		max-width: 63.75%;
		padding-left: 1.25%;
	}
	.slider .slide a.headline,
	.slider .slide_container a.headline {
		background: transparent url(../images/bkgd-slider-headline.png) no-repeat left top;
		height: 87px;
		top: 241px;
		text-align: left;
		width: 65%;
		float: none;
	}
	.slider .slide a.headline h2,
	.slider .slide_container a.headline h2 {
		display: inline;
		float: none;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		clear: none;
		text-align: left;
		padding: 1.1em 0 1.1em 1em;
		font-size: 24px;
		font-size: 1.5rem;
		line-height: 1.1em;
	}
	.slider .slide .caption,
	.slider .slide_container .caption {
		max-width: 29%;
		height: 270px;
		position: absolute;
		top: 48px;
		left: 65%;
		padding-top: 1.2em;
		clear: none;
		border-left: 5px solid #004977;
		font-size: 16px;
		font-size: 1rem;
		line-height: 1.7em;
		margin: 0;
	}
	.slider ul.slides_container_tabs {
		position: absolute;
		top: 335px;
		left: 72%;
		margin-left: 1.9em;
	}
	.slider a.slides_container_nav {
		position: absolute;
		right: 34.5%;
		top: 318px;
		z-index: 110;
		display: block;
		width: 50px;
		height: 50px;
		background-position: 20px center;
		margin-right: -50px;
	}
	.slider a.slides_container_nav.prev {
		margin-right: 0;
	}
	.slider a.slides_container_nav.prev:hover {
		background-position: 15px center;
	}
	.slider a.slides_container_nav.next {
		background-position: -35px;
	}
	.slider a.slides_container_nav.next:hover {
		background-position: -30px center;
	}
}

/*! http://responsiveslides.com v1.32 by @viljamis */
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0; }

.rslides li {
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0; }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left; }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0; }
